## flask-paranoid 0.2.0

=== debian/changelog ===
flask-paranoid (0.2.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * Fix github watchfile.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Dec 2021 16:10:46 +0100

flask-paranoid (0.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 18 Feb 2019 13:34:04 +0100

flask-paranoid (0.2.0-2) unstable; urgency=medium

  * Drop python2 package, not needed.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Dec 2017 19:48:24 +0100

flask-paranoid (0.2.0-1) unstable; urgency=low

  * Initial package version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 29 Nov 2017 12:52:24 +0100
