=== debian/control ===
Source: flask-paranoid
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-flask,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/miguelgrinberg/flask-paranoid/
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-paranoid.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-paranoid

Package: python3-flask-paranoid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Simple user session protection
 Flask-Paranoid protects user sessions. When a client connects to this
 application, a "paranoid" token will be generated according to the IP address
 and user agent. In all subsequent requests, the token will be recalculated and
 checked against the one computed for the first request. If the session cookie
 is stolen and the attacker tries to use it from another location, the
 generated token will be different, and in that case the extension will clear
 the session and block the request.
