=== debian/watch ===
# please also check https://pypi.python.org/pypi/Flask-Paranoid
version=4
https://github.com/miguelgrinberg/flask-paranoid/tags .*/v?(\d\S+)\.tar\.gz
