## flask-paranoid 0.3.0

=== debian/changelog ===
flask-paranoid (0.3.0-1) unstable; urgency=medium

  [ Gabriel Barrantes ]
  * New upstream release.
  * Adopt package (Closes: #980141).
  * d/copyright: update year.
  * d/gbp.conf: configure upstream and pristine-tar branches.
  * d/patches: patches not required since project uses tolm file.
  * d/watch: update file to version to 5.
  * d/control: standards version to 4.7.2, no changes needed.

  [ Christoph Berg ]
  * Remove myself from Uploaders

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 12 Nov 2025 16:41:23 -0300

flask-paranoid (0.2.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:48:13 +0100
