=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: flask-paranoid
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Christoph Berg <myon@debian.org>
+Uploaders: Gabriel Barrantes <gabriel.barrantes.dev@outlook.com>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-flask,
  python3-setuptools,
-Standards-Version: 4.5.0
+ python3-pytest <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/miguelgrinberg/flask-paranoid/
 Vcs-Git: https://salsa.debian.org/python-team/packages/flask-paranoid.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-paranoid
