=== debian/watch ===
Version: 5
Template: Github
Owner: miguelgrinberg
Project: flask-paranoid
